Subject: re Ovality

From: "R.A. van Gurp" <[email-masked]>
Date: Mon, 6 Oct 97 14:47:24 +0200

Dear Dr. Shapiro

I am working with the same Ovality definition as described by Bodor et al.
Unfortunately I cannot answer your question but I would like to point out that
in order to obtain a dimensionless ovality parameter (a ratio of two radii !)
Formula 9 in JACS 111:3783 (Bodor et al. , 1989) should be read as 

O= (S/4*pi) / [(3V/4*pi)^2/3] , which also reproduces table II page 3786 of the
same article. 

With kind regards,

Ronald A. van Gurp
Prins Maurits Laboratory TNO
PO Box 45
2680 AA Rijswijk
The Netherlands
Email: [email-masked]